.loading-screen {
	display: none;
}


.loading-screen .ui-widget-overlay.dialog-overlay {
	display: block; 
	height: calc(100% - 57px); 
	margin-top: 57px;
}

.loading-screen .floating-message-loading {
	display: block;
	border: 2px solid #6A1A7F;
	background: #b3248d;	
	color: #ffffff;
}

.loading-screen .floating-message-loading.grey {
	border-radius: 5px;
	background: white;
	color: #333333;
	border-color: #333333;
	padding: 10px;
}
